.stn1{padding:0.6rem 0 0.5rem;overflow:hidden;}
.cy-pub h3{text-align:center;margin-bottom:0.1rem;}

.stn1 .swiper {width: 100%;height: auto;overflow: inherit;margin-top:0.3rem;}
.stn1 .news-card {overflow: hidden;width: 100%;}
.stn1 .news-image {width: 100%;height: 2.07rem;object-fit: cover;}
.stn1 .news-content {padding-top: 0.3rem;}
.stn1 .news-title {font-weight: 350;margin-bottom: 0.12rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.stn1 .news-desc {line-height: 1.6;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.stn1 .news-date {line-height: 0.18rem;font-weight: 300;}
.stn1 .swiper-pagination {position: static;margin-top: 0.26rem;display: flex;justify-content: center;gap: 0.03rem;transform: none;}
.stn1 .swiper-pagination-bullet {width: 0.10rem;height: 0.03rem;border-radius: 0.02rem;background: #e0e0e0;opacity: 1;transition: all 0.3s;display: block;}
.stn1 .swiper-pagination-bullet-active {width: 0.16rem;background: #1a73e8;}
.stn1 .swiper-slide::before{background:none}
.stn1 .jccp-ljgd{margin-top:0.4rem;}
.stn1 .jccp-ljgd a{border-color:#141414;color:#141414;}

/*核心价值观*/
.hxjzg-box {padding:0.4rem 0 0.34rem;display: flex;flex-direction: column;justify-content: center;align-items: center;color: #fff;background-position: center center;background-size: cover;background-repeat: no-repeat;}
.hxjzg-box p:nth-child(1) {margin-bottom: 0.1rem;}
.tabbar-word-box{}
.stn3 .c6e{line-height: 0.26rem;padding: 0.2rem 0;}
.stn3 .tabbar-word-box ul li{clear: both;}
.stn3 .tabbar-word-box ul li.tabbar-word-one.on{padding-bottom: 0.2rem;border: 0;margin: 0;}
.stn3 .tabbar-word-box ul li.tabbar-word-one{padding:0;background:0;border-bottom: 1px solid #d9d9d9;}
.stn3 .tabbar-word-box ul li.tabbar-word-one::before{content: "";position: absolute;left: -0.15rem;top: 0.24rem;width: 0.02rem;height: 0.20rem;background: #003B83;/* opacity: 0; */transition: opacity 0.3s;}
.stn3 .tabbar-word-one .tabbar-one-list p { padding: 0 0 0.2rem 0;}
.stn3 .tabbar-word-box ul li.tabbar-word-one .xjt{float: right;margin: 5% auto;position: relative; width: 0.26rem;transform: scaleY(-1);}
.stn3 .tabbar-word-box ul li.tabbar-word-one.on .xjt{transform: scaleY(1);}
.stn3 .tabbar-word-box ul li:last-child{border-bottom: 0.01rem solid #d9d9d9;}
.tabbar-one-list{display:none;}
.stn3 .tabbar-word-box ul li:first-child .tabbar-one-list{display:block;}
.fdj-img-box {margin-top:0.1rem;}

/*5p*/
.stn3{padding-top:0.5rem;}